Bug 973376 - ISO image selection screen is too small
ISO image selection screen is too small
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Shea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 15:33 EDT by A.J. Werkman
Modified: 2014-03-28 10:21 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-21.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-28 10:21:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example of the selection window (964.70 KB, image/png)
2013-06-11 15:33 EDT, A.J. Werkman
no flags Details

  None (edit)
Description A.J. Werkman 2013-06-11 15:33:56 EDT
Created attachment 759789 [details]
Example of the selection window

Description of problem:
When installing from an ISO image, the selection window to choose an ISO image is too small to show the compleet ISO name and can not be resized

Version-Release number of selected component (if applicable):
19.30-2

How reproducible:
Everytime

Steps to Reproduce:
1. Start installation
2. Go to the installation source screen.
3. Choose ISO ionstallation and goto ISO image selection window

Actual results:
Window is too small to show the full filenames of the isos. Window can not be resized.

Expected results:
Either initial window should be larger or there should be a possibility to resize.

Additional info:
Comment 2 A.J. Werkman 2013-10-16 14:52:18 EDT
Selection screen is bigger now, but still too small to see the relevant part of the Fedora isofile name (the part with version number and architecture).
Comment 3 David Shea 2014-03-03 09:47:47 EST
Pushed a patch to remove the width and height requests from this window, so now it will be as big as gtk thinks it should be.

Note You need to log in before you can comment on or make changes to this bug.